.remote-video {
  position: relative;
  border-radius: 0.5rem;
}
.remote-video__content {
  width: 100%;
  height: 100%;
}
.remote-video iframe,
.remote-video video {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;
}
.remote-video.box {
  padding: 0;
}
.remote-video.box {
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {
  .remote-video.box {
    border-radius: 1rem;
  }
}
.remote-video.box iframe,
.remote-video.box video {
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {
  .remote-video.box iframe,
  .remote-video.box video {
    border-radius: 1rem;
  }
}
